<%-include ('includes/head.ejs') %>
</head>
<body>
  <h1>The Complete Guide - Node.JS</h1>
  <h2>Add User</h2>
  <form action="/add-user" method="POST">
    <input type="text" name="username">
    <button type="submit">Add user</button>
  </form>
</body>

</html>